body {
	 background-color: MediumSlateBlue;
} 


h1  {
   color: Black;
   font-family: 'Inconsolata', monspace;
   text-align: center;
}


h2  {
   color: black;
    text-align: center;
	font-family: 'Inconsolata', monspace;
}


img {
	display:block;
	margin: 9px;
	margin-left: auto;
	margin-right: auto;
}

p {
   width: 500px;
	font-size: 25px;
	
	font-family: 'Inconsolata', monospace;
	margin-left: auto;
	margin-right: auto;
}